## fastdtw 0.3.4

=== debian/changelog ===
fastdtw (0.3.4-4build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:03:17 +0000

fastdtw (0.3.4-4build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:15:19 +0000

fastdtw (0.3.4-4) unstable; urgency=medium

  * Team Upload
  * Add Vcs tags
  * Use dh-sequence-python3
  * Use new email address for Team

 -- Alexandre Detiste <tchet@debian.org>  Sat, 07 Dec 2024 16:11:35 +0100

fastdtw (0.3.4-3) unstable; urgency=medium

  * Bug fix: "autopkgtest failure", thanks to Adrian Bunk (Closes: #1057660).

 -- Roland Mas <lolando@debian.org>  Fri, 08 Dec 2023 20:14:10 +0100

fastdtw (0.3.4-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 28 Nov 2023 12:04:32 +0100

fastdtw (0.3.4-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Wed, 22 Nov 2023 14:23:39 +0100
