=== debian/control ===
Source: fastdtw
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               cython3,
               python3-all-dev,
               python3-numpy,
               python3-setuptools,
	       python3-pip,
Standards-Version: 4.6.2.0
Homepage: https://github.com/slaypni/fastdtw
Vcs-Browser: https://salsa.debian.org/python-team/packages/fastdtw
Vcs-Git: https://salsa.debian.org/python-team/packages/fastdtw.git
Rules-Requires-Root: no

Package: python3-fastdtw
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Dynamic Time Warping (DTW) algorithm with an O(N) complexity
 Python implementation of FastDTW, which is an approximate Dynamic
 Time Warping (DTW) algorithm that provides optimal or near-optimal
 alignments with an O(N) time and memory complexity.
