=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=fastdtw
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
